Subject: [BEHAVE] Comments on draft-ietf-behave-address-format-01

From: Dave Thaler <[email-masked]>
Date: Mon, 9 Nov 2009 11:46:53 +0000

My comments are inline in the PDF.  If I have time later, I'll summarize
directly in email, but wanted to get some comments out sooner.

-Dave